Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2142700 - Non-responsive maintainer check for strobert
Summary: Non-responsive maintainer check for strobert
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rsnapshot
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1974006 2072993 2104397
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-14 23:50 UTC by Robert Scheck
Modified: 2022-12-13 02:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-13 02:52:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Robert Scheck 2022-11-14 23:50:27 UTC
This bug is part of the non-responsive maintainer procedure for strobert, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/.

Please respond if you are still active in Fedora and want to maintain rsnapshot.

Comment 1 Robert Scheck 2022-11-22 00:20:28 UTC
Filed https://pagure.io/fesco/issue/2902 as per "week 1" of "non-responsive maintainer policy".

Comment 2 Fedora Admin user for bugzilla script actions 2022-12-13 00:12:04 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.